<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [git-documentdb](./git-documentdb.md) &gt; [SyncIntervalLessThanOrEqualToRetryIntervalError](./git-documentdb.syncintervallessthanorequaltoretryintervalerror.md) &gt; [(constructor)](./git-documentdb.syncintervallessthanorequaltoretryintervalerror._constructor_.md)

## SyncIntervalLessThanOrEqualToRetryIntervalError.(constructor)

Constructs a new instance of the `SyncIntervalLessThanOrEqualToRetryIntervalError` class

<b>Signature:</b>

```typescript
constructor(syncInterval: number, retryInterval: number);
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  syncInterval | number |  |
|  retryInterval | number |  |

